body {
    margin:0;
    font-family:
        "M PLUS Rounded 1c",
        "Hiragino Sans",
        "Hiragino Kaku Gothic ProN",
        "Yu Gothic",
        "Meiryo",
        sans-serif;
    font-weight: 500;
}
#center_container {
    display:flex;
    justify-content:center;
}
#container {
    width:100%;
    max-width:390px;

    background-color:#FFF7E8;
}

#container #site_menu_overlay_area {            
    position:fixed;
    top:0;
    left:0;
    right:0;
    margin:0 auto;
    width:100%;
    max-width:390px;
    height:100vh;
    background-color:#9FBE63;
    display:flex;
    align-items:center;
    flex-direction:column;
    justify-content:space-between;

    font-size:30px;
    background: linear-gradient(
        to bottom,
        #9FBE63 0%,
        #9FBE63 70%,
        #9FBE63CF 90%,
        #C7FF5700 100%
    );

    z-index:200;

    opacity: 0;           /* 最初は透明 */
    visibility: hidden;   /* 最初は隠してクリックも無効にする */
    transition: opacity 0.3s ease, visibility 0.3s ease; /* 0.3秒かけて変化 */
}
#container #site_menu_overlay_area.is-active {
    opacity: 1;
    visibility: visible;
}

#container #site_menu_overlay_area img {
    width:100px;
    height:auto;
}
#container #site_menu_overlay_area p a {
    color:#FFF7E8;
    text-decoration:none;
}

#container #site_menu_overlay_area .site_menu_item_area {
    display:flex;
    flex-direction:column;
    align-items:center;
}

#container #site_menu_overlay_area .site_menu_close_area {
    color:#FFF7E8;
    font-size:46px;
}
#container #site_menu_overlay_area #site_menu_close i {
    cursor:pointer;
}

#container #site_menu_overlay_button {
    position:fixed;
    /* 画面中央(50%) + コンテナの半分(195px) - ボタン自身の幅 - 余白 */
    left: calc(50% + 195px - 60px - 20px); 
    bottom:8%;
    width:60px;
    height:60px;
    border-radius:50%;
    background-color:rgba(159, 190, 99, 0.5);
    z-index:100;
    display:flex;
    justify-content:center;
    align-items:center;

    cursor:pointer;
}
#container #site_menu_overlay_button img {
    width:40px;
    height:auto;
}




header .common_header {
    height:90px;
    background-color:#FFF7E8;

    display:flex;
    align-items:center;
    justify-content:center;
}
header .common_header .common_header_logo {
    display:flex;
    justify-content:center;
    align-items:center;
}
header .common_header .common_header_logo img {
    height:60px;
}
header .common_header_border {
    height:20px;
    background: linear-gradient(
        to bottom,
        #EDD9CB 0%,
        #FFFBF800 70%,
        #80808000 90%
    );
}





#container main {
    padding:0 30px;
}

#container img {
    max-width:100%;
}

#container .bird_design {
    max-width:72px;
    margin:0 auto;
}

#container main .content_center {
    text-align:center;
    color:#4D4D4D;
    font-size:14px;
}


#container footer p {
    margin:0;
}
#container footer .footer_sns_area {
    display:flex;
    justify-content:center;
}
#container footer .footer_sns_area .sns_item {
    font-size:32px;
    margin:8px;
    margin-bottom:16px;
}
#container footer .footer_sns_area .sns_item a {
    color:#000;
}

#container footer .footer_infomation_area {
    background-color:#9FBE63;
    border-radius:30px 30px 0 0;

    padding:30px 60px;
}

#container footer .footer_infomation_area a {
    text-decoration:none;
}
#container footer .footer_infomation_area button {
    border-radius:4px;
    border:4px solid #FFFBF8;
    width:100%;
    background-color:transparent;
    color:#FFFBF8;
    padding:20px;
    font-size:24px;

    margin-bottom:40px;

    display: flex;
    justify-content: center;

    cursor:pointer;
}
#container footer .footer_infomation_area button img {
    max-width:33px;
}

#container footer .footer_infomation_area .opening_hours_area {
    font-size:20px;
    color:#FFFBF8;
}
#container footer .footer_infomation_area .opening_hours_area .border {
    border-bottom:3px solid rgba(255, 251, 248, 0.5);
    margin:10px 4px;
}
#container footer .footer_infomation_area .opening_hours_area .day_of_week_item {
    display:flex;
    justify-content:space-between;
    align-items:center;
    letter-spacing:0.05em;
}
#container footer .footer_infomation_area .opening_hours_area .day_of_week_item .accent {
    font-size:30px;
}
#container footer .footer_infomation_area .opening_hours_area .closed_day {
    display:flex;
    justify-content:center;
    margin-top:10px;
    margin-bottom:28px;
}
#container footer .footer_infomation_area .opening_hours_area .closed_day p {
    display:inline-block;
    border-bottom:1px solid rgba(255, 255, 255, 0.8);
}

#container footer .footer_infomation_area .tel_infomation_area {
    display:flex;
    justify-content:center;
    color:#FFFBF8;
    font-size:24px;
}
#container footer .footer_infomation_area .tel_infomation_area p {
    display:inline-block;
    border-bottom:1px solid rgba(255, 255, 255, 0.8);
}
